2009年11月20日

[Apache-Users 7537] Re:apache2の再コンパイルについて(opensslアップグレード対応)

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

>バージョンアップしたopensslのライブラリをapache2に反映させる為、
>apache2を再コンパイルしようと考えています。
...
>apache:httpd-2.2.3

この際ですから、Apacheもアップグレードした方が
よろしくはないですか?


>初歩的な質問かも知れませんが、どうかご教授頂ければと思います。

Typoですがこの場合、「ご教授」より、《ご教示》の方がよいかも。
--
iida
--
入退会・変更・配送一時停止は以下へ
http://www.apache.jp/mailman/listinfo/apache-users


投稿者 xml-rpc : 2009年11月20日 11:41
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/90668
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。